	function dia_js() {
	day1 = document.getElementById("day").value;
	document.getElementById("anostext2").value=calcular_edad(day1,month1,year1);
		}
	function mes_js() {
	month1 = document.getElementById("month").value;
	document.getElementById("anostext2").value=calcular_edad(day1,month1,year1);
	}
	function ano_js() {
	year1 = document.getElementById("year").value;
	document.getElementById("anostext2").value=calcular_edad(day1,month1,year1);
	}
function calcular_edad(dia_nacim,mes_nacim,anio_nacim)
	{
	    fecha_hoy = new Date();
	    ahora_anio = fecha_hoy.getYear();
	    ahora_mes = fecha_hoy.getMonth();
	    ahora_dia = fecha_hoy.getDate();
	    edad = (ahora_anio + 1900) - anio_nacim;
	    if ( ahora_mes < (mes_nacim - 1))
	    {
	      edad--;
	    }
	    if (((mes_nacim - 1) == ahora_mes) && (ahora_dia < dia_nacim))
	    { 
	      edad--;
	    }
	    if (edad > 1900)
	    {
	    edad -= 1900;
	    }
	  return edad;
}
